## rust-input-linux-sys 0.8.2

=== debian/changelog ===
rust-input-linux-sys (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package input-linux-sys 0.8.2 from crates.io using debcargo 2.6.0

  [ Andreas Henriksson ]
  * Package input-linux-sys 0.8.0 from crates.io using debcargo 2.6.0

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 29 Jul 2024 19:15:04 +0200
