=== debian/control ===
Source: rust-input-linux-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>,
 librust-nix-0.27+ioctl-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/input-linux-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/input-linux-sys
X-Cargo-Crate: input-linux-sys
Rules-Requires-Root: no

Package: librust-input-linux-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-nix-0.27+default-dev,
 librust-nix-0.27+ioctl-dev
Provides:
 librust-input-linux-sys+default-dev (= ${binary:Version}),
 librust-input-linux-sys-0-dev (= ${binary:Version}),
 librust-input-linux-sys-0+default-dev (= ${binary:Version}),
 librust-input-linux-sys-0.8-dev (= ${binary:Version}),
 librust-input-linux-sys-0.8+default-dev (= ${binary:Version}),
 librust-input-linux-sys-0.8.2-dev (= ${binary:Version}),
 librust-input-linux-sys-0.8.2+default-dev (= ${binary:Version})
Description: Bindings for <linux/{u,}input.h> - Rust source code
 Source code for Debianized Rust crate "input-linux-sys"
