=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux-sys 0.8.2 --all-targets --all-features
Features: test-name=rust-input-linux-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux-sys 0.8.2 --all-targets
Features: test-name=librust-input-linux-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux-sys 0.8.2 --all-targets --no-default-features
Features: test-name=librust-input-linux-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
