## rust-input-linux-sys 0.9.0

=== debian/changelog ===
rust-input-linux-sys (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package input-linux-sys 0.9.0 from crates.io using debcargo 2.7.8
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Sep 2025 17:59:09 +0000

rust-input-linux-sys (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package input-linux-sys 0.9.0 from crates.io using debcargo 2.7.0
  * Drop patches, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:34:29 +0000
