=== debian/control ===
Source: rust-input-linux-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nix-0+default-dev (>= 0.29-~~) <!nocheck>,
 librust-nix-0+ioctl-dev (>= 0.29-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/input-linux-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/input-linux-sys
Homepage: https://github.com/arcnmx/input-linux-sys-rs
X-Cargo-Crate: input-linux-sys
Rules-Requires-Root: no

Package: librust-input-linux-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-nix-0+default-dev (>= 0.29-~~),
 librust-nix-0+ioctl-dev (>= 0.29-~~)
Provides:
 librust-input-linux-sys+default-dev (= ${binary:Version}),
 librust-input-linux-sys-0-dev (= ${binary:Version}),
 librust-input-linux-sys-0+default-dev (= ${binary:Version}),
 librust-input-linux-sys-0.9-dev (= ${binary:Version}),
 librust-input-linux-sys-0.9+default-dev (= ${binary:Version}),
 librust-input-linux-sys-0.9.0-dev (= ${binary:Version}),
 librust-input-linux-sys-0.9.0+default-dev (= ${binary:Version})
Description: Bindings for <linux/{u,}input.h> - Rust source code
 Source code for Debianized Rust crate "input-linux-sys"
